Debian Bug report logs - #566259
g++-4.4: FTBFS because of mangled std::va_list

version graph

Package: qt4-x11; Maintainer for qt4-x11 is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>;

Reported by: Patrick Matthäi <pmatthaei@debian.org>

Date: Fri, 22 Jan 2010 14:09:11 UTC

Severity: serious

Tags: sid, squeeze

Fixed in version qt4-x11/4:4.6.2-1

Done: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#566256; Package g++-4.4. (Fri, 22 Jan 2010 14:09:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Matthäi <pmatthaei@debian.org>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Fri, 22 Jan 2010 14:09:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: g++-4.4: FTBFS because of mangled std::va_list
Date: Fri, 22 Jan 2010 14:56:51 +0100
Package: g++-4.4
Version: 4.4.2-9
Severity: important

std::va_list has been mangled in the 4.4 release, so some more packages FTBFS
now on armel e.g. with:
/build/buildd-kdenlive_0.7.6+svn4238-1-armel-CUtj7g/kdenlive-0.7.6+svn4238/src/renderer.cpp:53: undefined reference to `QString::vsprintf(char const*, std::__va_list)'

See here:
https://buildd.debian.org/fetch.cgi?pkg=kdenlive;ver=0.7.6%2Bsvn4238-1;arch=armel;stamp=1263940764

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages g++-4.4 depends on:
ii  gcc-4.4                   4.4.2-9        The GNU C compiler
ii  gcc-4.4-base              4.4.2-9        The GNU Compiler Collection (base 
ii  libc6                     2.10.2-5       Embedded GNU C Library: Shared lib
ii  libgmp3c2                 2:4.3.2+dfsg-1 Multiprecision arithmetic library
ii  libmpfr1ldbl              2.4.2-3        multiple precision floating-point 
ii  libstdc++6-4.4-dev        4.4.2-9        The GNU Standard C++ Library v3 (d

g++-4.4 recommends no packages.

Versions of packages g++-4.4 suggests:
pn  g++-4.4-multilib              <none>     (no description available)
pn  gcc-4.4-doc                   <none>     (no description available)
pn  libstdc++6-4.4-dbg            <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#566256; Package g++-4.4. (Fri, 22 Jan 2010 14:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Fri, 22 Jan 2010 14:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 566256@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Patrick Matthäi <pmatthaei@debian.org>, 566256@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>, debian-arm@lists.debian.org
Subject: Re: Bug#566256: g++-4.4: FTBFS because of mangled std::va_list
Date: Fri, 22 Jan 2010 15:49:55 +0100
clone 566256 -1
reassign -1 566256
severity -1 serious
tags 566256 + wontfix
thanks

On 22.01.2010 14:56, Patrick Matthäi wrote:
> Package: g++-4.4
> Version: 4.4.2-9
> Severity: important
>
> std::va_list has been mangled in the 4.4 release, so some more packages FTBFS
> now on armel e.g. with:
> /build/buildd-kdenlive_0.7.6+svn4238-1-armel-CUtj7g/kdenlive-0.7.6+svn4238/src/renderer.cpp:53: undefined reference to `QString::vsprintf(char const*, std::__va_list)'
>
> See here:
> https://buildd.debian.org/fetch.cgi?pkg=kdenlive;ver=0.7.6%2Bsvn4238-1;arch=armel;stamp=1263940764

either rebuild qt4-x11 on armel, or change the soname for a clean transition. 
afaik, there's decision yet how to handle the ABI change for ARM.




Bug 566256 cloned as bug 566259. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Fri, 22 Jan 2010 14:51:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'g++-4.4' to '566256'. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Fri, 22 Jan 2010 14:51:08 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions gcc-4.4/4.4.2-9. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Fri, 22 Jan 2010 14:51:09 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Fri, 22 Jan 2010 14:51:09 GMT) Full text and rfc822 format available.

Bug reassigned from package '566256' to 'qt4-x11'. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Fri, 22 Jan 2010 15:09:08 GMT) Full text and rfc822 format available.

Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@deb.at> to control@bugs.debian.org. (Wed, 03 Feb 2010 15:42:29 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Fathi Boudra <fabo@debian.org> to control@bugs.debian.org. (Mon, 15 Feb 2010 15:00:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
You have taken responsibility. (Wed, 03 Mar 2010 23:12:21 GMT) Full text and rfc822 format available.

Notification sent to Patrick Matthäi <pmatthaei@debian.org>:
Bug acknowledged by developer. (Wed, 03 Mar 2010 23:12:21 GMT) Full text and rfc822 format available.

Message #29 received at 566259-close@bugs.debian.org (full text, mbox):

From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
To: 566259-close@bugs.debian.org
Subject: Bug#566259: fixed in qt4-x11 4:4.6.2-1
Date: Wed, 03 Mar 2010 23:09:47 +0000
Source: qt4-x11
Source-Version: 4:4.6.2-1

We believe that the bug you reported is fixed in the latest version of
qt4-x11, which is due to be installed in the Debian FTP archive:

libqt4-assistant_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-assistant_4.6.2-1_amd64.deb
libqt4-assistant_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-assistant_4.6.2-1_i386.deb
libqt4-core_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-core_4.6.2-1_amd64.deb
libqt4-core_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-core_4.6.2-1_i386.deb
libqt4-dbg_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-dbg_4.6.2-1_amd64.deb
libqt4-dbg_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-dbg_4.6.2-1_i386.deb
libqt4-dbus_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-dbus_4.6.2-1_amd64.deb
libqt4-dbus_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-dbus_4.6.2-1_i386.deb
libqt4-designer_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-designer_4.6.2-1_amd64.deb
libqt4-designer_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-designer_4.6.2-1_i386.deb
libqt4-dev_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-dev_4.6.2-1_amd64.deb
libqt4-dev_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-dev_4.6.2-1_i386.deb
libqt4-gui_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-gui_4.6.2-1_amd64.deb
libqt4-gui_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-gui_4.6.2-1_i386.deb
libqt4-help_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-help_4.6.2-1_amd64.deb
libqt4-help_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-help_4.6.2-1_i386.deb
libqt4-multimedia_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-multimedia_4.6.2-1_amd64.deb
libqt4-multimedia_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-multimedia_4.6.2-1_i386.deb
libqt4-network_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-network_4.6.2-1_amd64.deb
libqt4-network_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-network_4.6.2-1_i386.deb
libqt4-opengl-dev_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-opengl-dev_4.6.2-1_amd64.deb
libqt4-opengl-dev_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-opengl-dev_4.6.2-1_i386.deb
libqt4-opengl_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-opengl_4.6.2-1_amd64.deb
libqt4-opengl_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-opengl_4.6.2-1_i386.deb
libqt4-phonon_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-phonon_4.6.2-1_amd64.deb
libqt4-phonon_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-phonon_4.6.2-1_i386.deb
libqt4-qt3support_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-qt3support_4.6.2-1_amd64.deb
libqt4-qt3support_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-qt3support_4.6.2-1_i386.deb
libqt4-script_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-script_4.6.2-1_amd64.deb
libqt4-script_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-script_4.6.2-1_i386.deb
libqt4-scripttools_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-scripttools_4.6.2-1_amd64.deb
libqt4-scripttools_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-scripttools_4.6.2-1_i386.deb
libqt4-sql-ibase_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-sql-ibase_4.6.2-1_amd64.deb
libqt4-sql-ibase_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-sql-ibase_4.6.2-1_i386.deb
libqt4-sql-mysql_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-sql-mysql_4.6.2-1_amd64.deb
libqt4-sql-mysql_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-sql-mysql_4.6.2-1_i386.deb
libqt4-sql-odbc_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-sql-odbc_4.6.2-1_amd64.deb
libqt4-sql-odbc_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-sql-odbc_4.6.2-1_i386.deb
libqt4-sql-psql_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-sql-psql_4.6.2-1_amd64.deb
libqt4-sql-psql_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-sql-psql_4.6.2-1_i386.deb
libqt4-sql-sqlite2_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-sql-sqlite2_4.6.2-1_amd64.deb
libqt4-sql-sqlite2_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-sql-sqlite2_4.6.2-1_i386.deb
libqt4-sql-sqlite_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-sql-sqlite_4.6.2-1_amd64.deb
libqt4-sql-sqlite_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-sql-sqlite_4.6.2-1_i386.deb
libqt4-sql-tds_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-sql-tds_4.6.2-1_amd64.deb
libqt4-sql-tds_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-sql-tds_4.6.2-1_i386.deb
libqt4-sql_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-sql_4.6.2-1_amd64.deb
libqt4-sql_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-sql_4.6.2-1_i386.deb
libqt4-svg_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-svg_4.6.2-1_amd64.deb
libqt4-svg_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-svg_4.6.2-1_i386.deb
libqt4-test_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-test_4.6.2-1_amd64.deb
libqt4-test_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-test_4.6.2-1_i386.deb
libqt4-webkit-dbg_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-webkit-dbg_4.6.2-1_amd64.deb
libqt4-webkit-dbg_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-webkit-dbg_4.6.2-1_i386.deb
libqt4-webkit_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-webkit_4.6.2-1_amd64.deb
libqt4-webkit_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-webkit_4.6.2-1_i386.deb
libqt4-xml_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-xml_4.6.2-1_amd64.deb
libqt4-xml_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-xml_4.6.2-1_i386.deb
libqt4-xmlpatterns-dbg_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-xmlpatterns-dbg_4.6.2-1_amd64.deb
libqt4-xmlpatterns-dbg_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-xmlpatterns-dbg_4.6.2-1_i386.deb
libqt4-xmlpatterns_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqt4-xmlpatterns_4.6.2-1_amd64.deb
libqt4-xmlpatterns_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqt4-xmlpatterns_4.6.2-1_i386.deb
libqtcore4_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqtcore4_4.6.2-1_amd64.deb
libqtcore4_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqtcore4_4.6.2-1_i386.deb
libqtgui4_4.6.2-1_amd64.deb
  to main/q/qt4-x11/libqtgui4_4.6.2-1_amd64.deb
libqtgui4_4.6.2-1_i386.deb
  to main/q/qt4-x11/libqtgui4_4.6.2-1_i386.deb
qt4-demos-dbg_4.6.2-1_amd64.deb
  to main/q/qt4-x11/qt4-demos-dbg_4.6.2-1_amd64.deb
qt4-demos-dbg_4.6.2-1_i386.deb
  to main/q/qt4-x11/qt4-demos-dbg_4.6.2-1_i386.deb
qt4-demos_4.6.2-1_amd64.deb
  to main/q/qt4-x11/qt4-demos_4.6.2-1_amd64.deb
qt4-demos_4.6.2-1_i386.deb
  to main/q/qt4-x11/qt4-demos_4.6.2-1_i386.deb
qt4-designer_4.6.2-1_amd64.deb
  to main/q/qt4-x11/qt4-designer_4.6.2-1_amd64.deb
qt4-designer_4.6.2-1_i386.deb
  to main/q/qt4-x11/qt4-designer_4.6.2-1_i386.deb
qt4-dev-tools_4.6.2-1_amd64.deb
  to main/q/qt4-x11/qt4-dev-tools_4.6.2-1_amd64.deb
qt4-dev-tools_4.6.2-1_i386.deb
  to main/q/qt4-x11/qt4-dev-tools_4.6.2-1_i386.deb
qt4-doc-html_4.6.2-1_all.deb
  to main/q/qt4-x11/qt4-doc-html_4.6.2-1_all.deb
qt4-doc_4.6.2-1_all.deb
  to main/q/qt4-x11/qt4-doc_4.6.2-1_all.deb
qt4-qmake_4.6.2-1_amd64.deb
  to main/q/qt4-x11/qt4-qmake_4.6.2-1_amd64.deb
qt4-qmake_4.6.2-1_i386.deb
  to main/q/qt4-x11/qt4-qmake_4.6.2-1_i386.deb
qt4-qtconfig_4.6.2-1_amd64.deb
  to main/q/qt4-x11/qt4-qtconfig_4.6.2-1_amd64.deb
qt4-qtconfig_4.6.2-1_i386.deb
  to main/q/qt4-x11/qt4-qtconfig_4.6.2-1_i386.deb
qt4-x11_4.6.2-1.diff.gz
  to main/q/qt4-x11/qt4-x11_4.6.2-1.diff.gz
qt4-x11_4.6.2-1.dsc
  to main/q/qt4-x11/qt4-x11_4.6.2-1.dsc
qt4-x11_4.6.2.orig.tar.gz
  to main/q/qt4-x11/qt4-x11_4.6.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 566259@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated qt4-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 01 Mar 2010 13:26:14 +0100
Source: qt4-x11
Binary: libqtcore4 libqt4-core libqtgui4 libqt4-gui libqt4-network libqt4-opengl libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-ibase libqt4-sql-mysql libqt4-sql-odbc libqt4-sql-psql libqt4-sql-sqlite libqt4-sql-sqlite2 libqt4-sql-tds libqt4-svg libqt4-webkit libqt4-xml libqt4-xmlpatterns libqt4-dbus libqt4-qt3support libqt4-designer libqt4-help libqt4-assistant libqt4-test libqt4-multimedia libqt4-phonon libqt4-dev libqt4-opengl-dev libqt4-dbg libqt4-webkit-dbg libqt4-xmlpatterns-dbg qt4-demos-dbg qt4-designer qt4-dev-tools qt4-qmake qt4-qtconfig qt4-demos qt4-doc qt4-doc-html
Architecture: all amd64 i386 source
Version: 4:4.6.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Closes: 464375 498701 560838 564683 565731 566259 568186 571990
Description: 
 libqt4-assistant - Qt 4 assistant module
 libqt4-core - transitional package for Qt 4 core non-GUI runtime libraries
 libqt4-dbg - Qt 4 library debugging symbols
 libqt4-dbus - Qt 4 D-Bus module
 libqt4-designer - Qt 4 designer module
 libqt4-dev - Qt 4 development files
 libqt4-gui - transitional package for Qt 4 GUI runtime libraries
 libqt4-help - Qt 4 help module
 libqt4-multimedia - Qt 4 Multimedia module
 libqt4-network - Qt 4 network module
 libqt4-opengl-dev - Qt 4 OpenGL library development files
 libqt4-opengl - Qt 4 OpenGL module
 libqt4-phonon - Qt 4 Phonon module
 libqt4-qt3support - Qt 3 compatibility library for Qt 4
 libqt4-script - Qt 4 script module
 libqt4-scripttools - Qt 4 script tools module
 libqt4-sql-ibase - Qt 4 InterBase/FireBird database driver
 libqt4-sql-mysql - Qt 4 MySQL database driver
 libqt4-sql-odbc - Qt 4 ODBC database driver
 libqt4-sql-psql - Qt 4 PostgreSQL database driver
 libqt4-sql - Qt 4 SQL module
 libqt4-sql-sqlite2 - Qt 4 SQLite 2 database driver
 libqt4-sql-sqlite - Qt 4 SQLite 3 database driver
 libqt4-sql-tds - Qt 4 FreeTDS database driver
 libqt4-svg - Qt 4 SVG module
 libqt4-test - Qt 4 test module
 libqt4-webkit-dbg - Qt 4 WebKit library debugging symbols
 libqt4-webkit - Qt 4 WebKit module
 libqt4-xmlpatterns-dbg - Qt 4 XML patterns library debugging symbols
 libqt4-xmlpatterns - Qt 4 XML patterns module
 libqt4-xml - Qt 4 XML module
 libqtcore4 - Qt 4 core module
 libqtgui4  - Qt 4 GUI module
 qt4-demos-dbg - Qt 4 examples and demos debugging symbols
 qt4-demos  - Qt 4 examples and demos
 qt4-designer - graphical designer for Qt 4 applications
 qt4-dev-tools - Qt 4 development tools
 qt4-doc-html - Qt 4 API documentation (HTML format)
 qt4-doc    - Qt 4 API documentation
 qt4-qmake  - Qt 4 qmake Makefile generator tool
 qt4-qtconfig - Qt 4 configuration tool
Changes: 
 qt4-x11 (4:4.6.2-1) experimental; urgency=low
 .
   * New upstream release (Closes: #571990).
     - Fix a crash in QDBusPendingReply/QDBusReply in case of unconnected calls.
       (Closes: #560838)
     - Fix FTBFS on GNU/kFreeBSD due to lack of WTF_USE_JSVALUE64.
       (Closes: #565731)
 .
   [ Modestas Vainius ]
   * Change my email address to @debian.org one.
   * Restore binary compatibility with binaries built with g++-4.3 on armel
     (patch 92_armel_gcc43_valist_compat.diff). (Closes: #566259)
   * Add symbol files for Qt public libraries. They are based on the 4:4.5.3
     version and upgraded to 4:4.6.1/4:4.6.2 on amd64/i386.
   * Bump build dependency of pkg-kde-tools to version 0.6.4 as it is needed to
     handle symbol files.
   * Build depend on libjpeg-dev rather than libjpeg62-dev.
   * Drop Phonon from Qt. Leave only libqt4-phonon package which sole purpose is
     to enable bootstraping of new arches.
 .
   [ Fathi Boudra ]
   * Add debian/patches/95_sparc_platform_definition.diff patch to fix build for
     32-bit sparc machines.
   * Update debian/rules:
     - Use linux-g++-64 as platform_arg on required architectures (amd64, ia64
       and sparc64).
   * Add 96_powerpc_no_gc_sections.diff: Don't pass -Wl,--gc-sections on powerpc
     when building libQtWebKit.so; works around a binutils bug that results in a
     segfault. Thanks to Steve Langasek.
   * Add 20_install_qvfb.diff: build Qt Virtual Framebuffer (qvfb) tool.
   * Add 51_kfreebsd_strnstr_build_fix.diff: Fix FTBFS on GNU/kFreeBSD caused by
     missing strnstr() on glibc systems.
   * Remove patches:
     - 19_install_qdoc3.diff - merged upstream.
     - 81_hurd_clock_gettime.diff - merged upstream.
     - 0289-context-for-shortcuts-tr.diff - rejected upstream.
   * Merge with Kubuntu:
     - add 21_qt_ia32_library_path.diff patch
       fix ia32 library path (e.g. skype application).
   * Update debian/control:
     - bump Standards-Version to 3.8.4 (no changes needed).
     - build-depend on firebird2.1-dev instead of firebird2.0-dev.
       (Closes: #564683)
     - extend architecture list for firebird2.1-dev.
     - build-depend on libxtst-dev to build qvfb.
     - conflict against qt-x11-free-dbg on libqt4-dbg (qvfb).
     - conflict against qt3-dev-tools-embedded on qt4-dev-tools (qvfb).
   * Update debian/qt4-dev-tools.install: add qvfb binary and the translations.
   * Update debian/rules:
     - add -qvfb configure option.
     - add -audio-backend option.
     - remove qm target call. It isn't needed anymore.
     - bump debhelper build dependency to version 7.4.13 to properly support dh
       options.
     - enable parallel build by passing --parallel option to dh.
     - remove Phonon development files.
   * Update debian/libphonon-dev.install: Include headers have been changed.
     The only official method for including Phonon headers is <phonon/ClassName>
     or <phonon/classname.h>.
   * Add a manpage for qdbus. Thanks to Andreas Marschke. (Closes: #568186)
 .
   [ Pino Toscano ]
   * Update debian/control: Don't build-depends on libasound2-dev for
     GNU/kFreeBSD and GNU/Hurd architectures.
   * Add 81_hurd_architecture.diff: recognize the proper architecture on
     GNU/Hurd. This will make Qt BIC there, but we can live with that.
   * Add 82_hurd_SA_SIGINFO.diff: fix FTBFS on GNU/Hurd causes by unconditional
     usage of SA_SIGINFO.
   * Adapt watch file to the new file names of the Qt/X11 tarballs.
   * Polish a bit qdbus manpage.
   * Add x-www-browser as alternative in qt4-doc-html's browser suggestion.
   * Suggest qt4-doc-html in qt4-dev-tools, as the latter contains assistant_adp
     which uses such HTML documentation. (Closes: #498701)
   * For now, remove the uic-qt4 manpage, which actually refers to Qt3's uic;
     a totally misleading manpage is worse than no manpage at all. (Closes: #464375)
Checksums-Sha1: 
 babffaf332ab0d7dd0c26a5ec7e6babbd5f49ea9 2772 qt4-x11_4.6.2-1.dsc
 977c10b88a2230e96868edc78a9e3789c0fcbf70 160601949 qt4-x11_4.6.2.orig.tar.gz
 00dd3699bb57273df88db8e72bad0d5f7903a26b 365792 qt4-x11_4.6.2-1.diff.gz
 1e38a99f45bf2a9faa4bb6cee5b726872df05f23 2436142 libqtcore4_4.6.2-1_amd64.deb
 19156046a7240ff57d8bfc823f4598b8960e35a3 28592 libqt4-core_4.6.2-1_amd64.deb
 205567692f5e48963736f534180b8227d47bfc41 5102670 libqtgui4_4.6.2-1_amd64.deb
 a9ade645206292b47c1063d8e7452409720c6d79 28580 libqt4-gui_4.6.2-1_amd64.deb
 6eb86b611907956d6b78c17029f9c917710a039e 530046 libqt4-network_4.6.2-1_amd64.deb
 0494cc6070ec6537ff958183be700e2277b56672 322818 libqt4-opengl_4.6.2-1_amd64.deb
 fd530047de9dc2be5fa73be53560d64dca5e0e3c 867986 libqt4-script_4.6.2-1_amd64.deb
 e64ccfeb62c80508f5aa860a257c68bb81acfaa6 309912 libqt4-scripttools_4.6.2-1_amd64.deb
 bd762d91f8098c16d5753962c9240a07b874b1b7 140510 libqt4-sql_4.6.2-1_amd64.deb
 5f7823f02633ec3eaeb893b90f5475b48992f692 74314 libqt4-sql-ibase_4.6.2-1_amd64.deb
 adb2ab0c8a219f81b07d23de7aaa63dae2d20381 58066 libqt4-sql-mysql_4.6.2-1_amd64.deb
 aaf4ebcda6cecca824add7dd78b99f90e98ae359 75230 libqt4-sql-odbc_4.6.2-1_amd64.deb
 87a5fdfa112529187e5d309f82e01c419e875528 61018 libqt4-sql-psql_4.6.2-1_amd64.deb
 153c3ccd15d1110d9cecaae69f859857680e5fb4 49400 libqt4-sql-sqlite_4.6.2-1_amd64.deb
 39b05731052303ed19329a2b2e2751bfc07ba639 45024 libqt4-sql-sqlite2_4.6.2-1_amd64.deb
 fc6d04014f37d507b639ebecba77e4a29339cc1a 52120 libqt4-sql-tds_4.6.2-1_amd64.deb
 acbeb1d24736632896ce66a6b4badbe3f887a2e0 200202 libqt4-svg_4.6.2-1_amd64.deb
 429ceab709700007cc2764253fa9b339331067b5 6389106 libqt4-webkit_4.6.2-1_amd64.deb
 5d5541f3cccd8221f86b10cd41f7667531416ba3 139654 libqt4-xml_4.6.2-1_amd64.deb
 145ce8330c84c927054d5bba59d142a0d2b64058 1556204 libqt4-xmlpatterns_4.6.2-1_amd64.deb
 bb8c708ba85a2dbdcd4f0a3bced2678b220c0897 264680 libqt4-dbus_4.6.2-1_amd64.deb
 a8db5a60e602ada459956b88cd2cdd266c902699 1398542 libqt4-qt3support_4.6.2-1_amd64.deb
 074e35b0bb6314597c9c1c563cb614901eb35fa1 5614828 libqt4-designer_4.6.2-1_amd64.deb
 ed61bdb7a39f06803fb033f94a1d1e66f95fe1c8 259974 libqt4-help_4.6.2-1_amd64.deb
 1af054ab7a51e28ff60abc87a97ff10ce592aec1 40778 libqt4-assistant_4.6.2-1_amd64.deb
 fe52a823b66e7c886a99454ae656018d6cc819f3 89780 libqt4-test_4.6.2-1_amd64.deb
 81012e264d32e867a9ca0e48319181da0394bafd 88512 libqt4-multimedia_4.6.2-1_amd64.deb
 519d56ddd00a6e7a411436a0ca5b2923930b0d91 169680 libqt4-phonon_4.6.2-1_amd64.deb
 6c5396797de1b990ba0eb812a7e4f1be859d5b9a 5426994 libqt4-dev_4.6.2-1_amd64.deb
 4e38abd5c750dc4ebd847adcd8e170ad0ee2ab9e 45442 libqt4-opengl-dev_4.6.2-1_amd64.deb
 770ace0f265492221a6b6b9387d3108aff971627 160040458 libqt4-dbg_4.6.2-1_amd64.deb
 54eca2b24624b0bd40a0856769535627e2551dc4 163019232 libqt4-webkit-dbg_4.6.2-1_amd64.deb
 603121716d52151e61e411210aa8e786f2cfea3d 22080052 libqt4-xmlpatterns-dbg_4.6.2-1_amd64.deb
 da6ee257ebb1aadca05417896982695eb856c213 76131216 qt4-demos-dbg_4.6.2-1_amd64.deb
 2fe408a4c960db881c682e4935d62e22d2f92f66 499232 qt4-designer_4.6.2-1_amd64.deb
 7c643a676b33178e851ca44251c1e6848f3db3d8 5606578 qt4-dev-tools_4.6.2-1_amd64.deb
 7a2c9daa1646888ef0b876310f5bbe2206a87656 1630850 qt4-qmake_4.6.2-1_amd64.deb
 50bf0e4c5b539162174d73a9addfa9c24993df76 137098 qt4-qtconfig_4.6.2-1_amd64.deb
 96b4612420db31061106090dd5d931459fa9401e 13395444 qt4-demos_4.6.2-1_amd64.deb
 a9f49129a5357062fec949c5c91ebc42f1c6b3d0 67471530 qt4-doc_4.6.2-1_all.deb
 f8d08574ec1b4a04ec77d0868e5a0475b27d91cf 36058658 qt4-doc-html_4.6.2-1_all.deb
 9a7c080bbd609131804f3b65155d52710efe9c10 2444294 libqtcore4_4.6.2-1_i386.deb
 b8290eac41edcb771b803e40c8e95b35d45e3eaa 28594 libqt4-core_4.6.2-1_i386.deb
 c2b2e143a58ebca198f3494a09a515549828a615 5153254 libqtgui4_4.6.2-1_i386.deb
 8348af9254d16a839be43dd57da0615d0bbc7688 28586 libqt4-gui_4.6.2-1_i386.deb
 430b4f2e4c4f42496a1c3fa945066413a651791c 536656 libqt4-network_4.6.2-1_i386.deb
 30c86a7d6374496572122a0af69f930e9b785ad2 323974 libqt4-opengl_4.6.2-1_i386.deb
 2a928472222f6aafdf5f4f6628af17d9b5b689f3 1034856 libqt4-script_4.6.2-1_i386.deb
 4f99dec226c218314c753f54a56afc96931e4824 315410 libqt4-scripttools_4.6.2-1_i386.deb
 85952e0f49621a6ba4964db964c4c0f0e7549ca9 141798 libqt4-sql_4.6.2-1_i386.deb
 cc39a6b5f230c194f40a40a00ebd28757a72e9aa 74118 libqt4-sql-ibase_4.6.2-1_i386.deb
 0e501c62f91aeb0a9a30fde0451fb4b6a5af7ca2 57522 libqt4-sql-mysql_4.6.2-1_i386.deb
 f8e826a3d52b32f395466260feb4ab42fc8c4894 74932 libqt4-sql-odbc_4.6.2-1_i386.deb
 cb82cbfa674800fdb6a1896d33896a0d56cb535e 60804 libqt4-sql-psql_4.6.2-1_i386.deb
 d297d258d6ac23b9bf0a3153bab118bc0a88efae 49266 libqt4-sql-sqlite_4.6.2-1_i386.deb
 b1473f6957aa7e635c6faa67be77b7b0124b959b 44868 libqt4-sql-sqlite2_4.6.2-1_i386.deb
 252b570399b5f2f14c004ed612edc788044f8586 51710 libqt4-sql-tds_4.6.2-1_i386.deb
 be462ccd9e01fcb922889a285bde988591c0d9a2 197966 libqt4-svg_4.6.2-1_i386.deb
 7cddab56cf1b561fb7af16ff6da5b38426dc108e 6416522 libqt4-webkit_4.6.2-1_i386.deb
 2b03b75561c7c0f3f862e4bd337b9c0f3e8f07ac 138712 libqt4-xml_4.6.2-1_i386.deb
 2fb21d37081d70c02c3d0a71ebc79b5c19bce176 1533146 libqt4-xmlpatterns_4.6.2-1_i386.deb
 0ad19c8b1548a1eb8f3c411342ab824c4dd94a8f 264580 libqt4-dbus_4.6.2-1_i386.deb
 b8f227e592794948522a07a44e6698e65aca9c53 1416680 libqt4-qt3support_4.6.2-1_i386.deb
 a4d13920ec7b9ecf91ce5d27845c5f986db4192b 5635914 libqt4-designer_4.6.2-1_i386.deb
 82eaf75efebe7cc2d30ababcb74f3bf85cb5fa9a 260930 libqt4-help_4.6.2-1_i386.deb
 fe42e3b0ed10800ff114096cd000a9d4d3b2c9dd 40788 libqt4-assistant_4.6.2-1_i386.deb
 832706f07ed58936cf1dddf32c073e877d561762 90320 libqt4-test_4.6.2-1_i386.deb
 8d4cab365fcf65af788f3032a1d21fc3e1648d48 88984 libqt4-multimedia_4.6.2-1_i386.deb
 ee0edb1ad0265e6ea3f80a6f8154c1ff7d32c8dc 168704 libqt4-phonon_4.6.2-1_i386.deb
 d1f7c2071fea8e17f3861128b37612d968bd05eb 5413158 libqt4-dev_4.6.2-1_i386.deb
 98f4851c62375e70eadd1f0efc54d928022358ff 45444 libqt4-opengl-dev_4.6.2-1_i386.deb
 e888d75a9b98a90198201feeb2e688278e82dfbb 160376374 libqt4-dbg_4.6.2-1_i386.deb
 2a01214dbb531a5aecb7e2027191ecdbca58fc0a 166278216 libqt4-webkit-dbg_4.6.2-1_i386.deb
 73de118a35114acc969f13e8579b91eb456497e5 21906034 libqt4-xmlpatterns-dbg_4.6.2-1_i386.deb
 6970fc7d41a6c4789222316bd505dc78f2fa4c7b 75724280 qt4-demos-dbg_4.6.2-1_i386.deb
 710df51b2195d7c5de031d91125296689e9731f6 495958 qt4-designer_4.6.2-1_i386.deb
 a1677781c1d21ade0cebf8b38b06dfadd7601bfe 5575650 qt4-dev-tools_4.6.2-1_i386.deb
 3be78a5a0fb94bd8a4e3a6849ffb5848b4b35b40 1622082 qt4-qmake_4.6.2-1_i386.deb
 0f874555fa00e4bbf52a695c172a9c47e33655b0 137746 qt4-qtconfig_4.6.2-1_i386.deb
 e4a2097617507956010be72c093bfdbfce379ef7 13234182 qt4-demos_4.6.2-1_i386.deb
Checksums-Sha256: 
 206097ae7b322359fed4c63ce2c1c0c7b4e6bc186545f5f26c5be598640acfa5 2772 qt4-x11_4.6.2-1.dsc
 176f51ddb06dce67ab4b2efc6b327dc21ed8f764c5d97acc15ff1f907c2affae 160601949 qt4-x11_4.6.2.orig.tar.gz
 44241821e588d8d08aa6c2723515752764bbecc3ffc9c3c086bfdbf0be5c9c12 365792 qt4-x11_4.6.2-1.diff.gz
 b44ff1262ade8de3340fe282fd69ffd7ffbd3664464522e6d4c4913cf44f7249 2436142 libqtcore4_4.6.2-1_amd64.deb
 6ae6b1a1c1beed5b6c9dab0da8810630a4ab699f15c321ba350f5388eecd33ac 28592 libqt4-core_4.6.2-1_amd64.deb
 acb2852433bc447478c0a5faa230b778d9086fb39337aee1ab6940ad475857f6 5102670 libqtgui4_4.6.2-1_amd64.deb
 a02b04f163de3cc1995fb5d44e404a367c226904d191e3cf051003b691618619 28580 libqt4-gui_4.6.2-1_amd64.deb
 78f333c9567f7a469dc2ca62c4fc7e65ab1fb6a1b29f2b0877acfa5ea2682c95 530046 libqt4-network_4.6.2-1_amd64.deb
 9accf90130d8490710e7178a4363bafead2c1872b057ab584101c489adf4d2e0 322818 libqt4-opengl_4.6.2-1_amd64.deb
 3ff8f4033a02b172f2c5638635e7c448189a071deb4b996317ee45e617d69ae3 867986 libqt4-script_4.6.2-1_amd64.deb
 0e283c68fee228a3e6ba8eda37d688cdd5b8bf9a338344b2dd10f77a50f46e4f 309912 libqt4-scripttools_4.6.2-1_amd64.deb
 f588d7556bd3f92776e349c3e2dc184133bd782f81d729cf8e2a04fcc48ad8a6 140510 libqt4-sql_4.6.2-1_amd64.deb
 e943c4e4454371ef5cecbbf5cfe5228763844899333238546b457d1fb7b97c05 74314 libqt4-sql-ibase_4.6.2-1_amd64.deb
 9d36089d1f6706fd374c4b8c0eb51831210abdd851247c1ec060e23e64371895 58066 libqt4-sql-mysql_4.6.2-1_amd64.deb
 2cad6051af14a2b085ad9ff662d9c718e4046aa933143066b02618056b59b523 75230 libqt4-sql-odbc_4.6.2-1_amd64.deb
 3aa43f23e10fb432dca85694526f11830fb47937c72a91d51416730ef3c27774 61018 libqt4-sql-psql_4.6.2-1_amd64.deb
 f835792dfa199183668d51c26b57e8ba3341e216d2050d6c54d42e03c7a7404e 49400 libqt4-sql-sqlite_4.6.2-1_amd64.deb
 c3895d9ec653a39a3553b17d5ffb75a9cc48f28ff8fb55b5b70e6faba92636e5 45024 libqt4-sql-sqlite2_4.6.2-1_amd64.deb
 729545cf31514fb5d13e8b77f428759bf80c611cdd0948aa0f35196102f18e1a 52120 libqt4-sql-tds_4.6.2-1_amd64.deb
 8ed45739ac0b4ed045c2dea7b61572446f977daa219d70ee467542e55304520a 200202 libqt4-svg_4.6.2-1_amd64.deb
 d3edf480387b5b8cfbdbcddddacbeac47c69179cb85ef25e88f2d81536bfe52e 6389106 libqt4-webkit_4.6.2-1_amd64.deb
 e072b6a0977a17c4f49bd0caf7ae4bf95dff16a1540fd6f2253007b9346d9ebb 139654 libqt4-xml_4.6.2-1_amd64.deb
 881dc0d8742ea16dafe29c04a28f81e71024bafe575e53ae8c24f8d54cde4344 1556204 libqt4-xmlpatterns_4.6.2-1_amd64.deb
 32247d6d7a9eb5e67305455944974fce2ba4b29a78937ae46301f4def332e764 264680 libqt4-dbus_4.6.2-1_amd64.deb
 65b0572a2d408eedd71e7456b21ac82064f04a522f2036b95060f494686e9e7d 1398542 libqt4-qt3support_4.6.2-1_amd64.deb
 825c7de0239f6546f15af066286fc6069bbd763b3030826b8011b00c54a1361e 5614828 libqt4-designer_4.6.2-1_amd64.deb
 12d0d4bcd6250d9a0c837fad73c8c92232b84b3015482b36132ef052f89651d5 259974 libqt4-help_4.6.2-1_amd64.deb
 a01168ec985130a9fe290886d3182949cf6d7c0dda53ffb34f558fde2b1ff76b 40778 libqt4-assistant_4.6.2-1_amd64.deb
 f73acce1708923a5b941cbf84ccf44737428889097eca04f9964d40443ade22c 89780 libqt4-test_4.6.2-1_amd64.deb
 ef54b7ed99f19d3f70d590e6fa6e223edbe1e0a788a0098a4f24eb14aebf4888 88512 libqt4-multimedia_4.6.2-1_amd64.deb
 65216622212918e7fe13ec0c9e4a134939b7c11cea09d31ea34c84c0c51d1704 169680 libqt4-phonon_4.6.2-1_amd64.deb
 6e40fcb6983365926f00cf68df072cb6599564331745546036e3c4617f8a0ac6 5426994 libqt4-dev_4.6.2-1_amd64.deb
 d40b34dec92ae6e5530421f7def01a8b56c7e325b983fce091ebf4b0bfdc6822 45442 libqt4-opengl-dev_4.6.2-1_amd64.deb
 0cf6b6630bab040935502daaea10d56dbba1b0a530aac3ab50d892edbab4e7f0 160040458 libqt4-dbg_4.6.2-1_amd64.deb
 b4efa325dfc6bc8f24cf4b65b43540f9fea2b79c539ae96e86339e39d9333835 163019232 libqt4-webkit-dbg_4.6.2-1_amd64.deb
 3b2e7cfe09e20c5b4886347d580b5601bcd3fecc3475921c9f8de06187d035cd 22080052 libqt4-xmlpatterns-dbg_4.6.2-1_amd64.deb
 633579b2791fc1a00401999ba575c5e5b7ecb8a9cc6f2172c03c162e013f5805 76131216 qt4-demos-dbg_4.6.2-1_amd64.deb
 dc9358c61f4711fd045eeed55b62c6ee7a0da1e4ebad37bf490cded460b8098c 499232 qt4-designer_4.6.2-1_amd64.deb
 044242a3aee2e9e28acfac46527288c294c86af6fea41cf03c38ecc491681131 5606578 qt4-dev-tools_4.6.2-1_amd64.deb
 20118b975163a63e9105f3b0403b46fa69bc5fdd29852e02a4a07db6797ad4ae 1630850 qt4-qmake_4.6.2-1_amd64.deb
 3cee25f4a921a6219b2fac4a985206923136386d970128e236b73b19fc619025 137098 qt4-qtconfig_4.6.2-1_amd64.deb
 c76b0ae4296d30935f1c56b4c077035e05e536d8acb93595f8650d5862789c70 13395444 qt4-demos_4.6.2-1_amd64.deb
 3ba8c8decb151b9b10d852c1916c3c8a6b27fa883e5399a39acedd19ddfa4f5f 67471530 qt4-doc_4.6.2-1_all.deb
 4934001dd1228467600bbd3c0b9db2f931b208d7bdd4695e7ad9d552092a1d65 36058658 qt4-doc-html_4.6.2-1_all.deb
 0f87a568150647f06b2551782d4f2a1e0c7e3b797029374c0a45e15b9d134032 2444294 libqtcore4_4.6.2-1_i386.deb
 9d06847b74f4ece3e4518eaeba65cf328a16a4f45edd879bc8962d6115507b11 28594 libqt4-core_4.6.2-1_i386.deb
 75921fc69f2af8ca968a40bd9cf4c2ea1a52988d69c9d601edb17b707f51b599 5153254 libqtgui4_4.6.2-1_i386.deb
 329cc88057f9297dc850f04d42781ebb56af1d13ff8260f704d14e1f00eb4821 28586 libqt4-gui_4.6.2-1_i386.deb
 b4a54f9ad19687352594d93a76e8aa9015daa048ec5a2378b794ef0f815f8bf3 536656 libqt4-network_4.6.2-1_i386.deb
 52813ce34b6669a34d9abd2d958563124f84690f446aad07e01fd453bab94105 323974 libqt4-opengl_4.6.2-1_i386.deb
 d0019e778f91417cd8f27fca140368ca36f75e716ef2051fb7be44019634b9a9 1034856 libqt4-script_4.6.2-1_i386.deb
 a5aedaab31fe9167fb93a716334107a56ec7a7b70fcf5c28557e68af9550e31c 315410 libqt4-scripttools_4.6.2-1_i386.deb
 7c2fdaad60d0b8f1f6331ad33cece15ded184f5fa2def43a8325b20b3e856bdb 141798 libqt4-sql_4.6.2-1_i386.deb
 e392cb9b34db240fa392557a82f171f5ec04ccc90f7912ee7f139faa2bd2b5f8 74118 libqt4-sql-ibase_4.6.2-1_i386.deb
 70ac83616cb3032a2f240e915027ec67fe4ce700c6c7c56eda27df9df808bb06 57522 libqt4-sql-mysql_4.6.2-1_i386.deb
 f19dc60b1e60ef941be9c7ce0539abc51e10a515e3b37ed92eb81272140d6a2f 74932 libqt4-sql-odbc_4.6.2-1_i386.deb
 cef143e04b8b00264ca498ebf25f582d97818b43175424285dc08b960ef6b5b7 60804 libqt4-sql-psql_4.6.2-1_i386.deb
 ffb694c308c483f7753399875d72639add809d779b0bebc71c25758b102912e9 49266 libqt4-sql-sqlite_4.6.2-1_i386.deb
 df6014e6864adc5d6b7f2248fd502df1d970b9abbded5527c88c0315f7aae237 44868 libqt4-sql-sqlite2_4.6.2-1_i386.deb
 d6ddb4f7da1934d3ed8e804747e0c9e915b951ccf2da00df05b2a4be4f2028ba 51710 libqt4-sql-tds_4.6.2-1_i386.deb
 e754da251afe5516d08a5859747d6d50355450674711ebb9cbeb80b4a81a376b 197966 libqt4-svg_4.6.2-1_i386.deb
 aeb892bc44c5d12fd760f95b7eeabda26e72a966de20f700c10596708803b058 6416522 libqt4-webkit_4.6.2-1_i386.deb
 2fd17d900e110ab192056295da1d368266f1864a21a1fa484f2b3487fbf6f1ca 138712 libqt4-xml_4.6.2-1_i386.deb
 693895ccca51d24415bf597c05c36912de2d89c26f64954f2a1ca834d7f1fcd5 1533146 libqt4-xmlpatterns_4.6.2-1_i386.deb
 3f7da3f29dbcd052c2bd216baf0a8d2e912de8a4e0f1cc2944c70f28c1f23650 264580 libqt4-dbus_4.6.2-1_i386.deb
 27d939809fb8dae27d865011303024304b6356ee837e202b0495e56d12bf2599 1416680 libqt4-qt3support_4.6.2-1_i386.deb
 7ebd4f3bbf19ea585fb749f291eb42ad53411da13ee482a8864e2dea7fd621c7 5635914 libqt4-designer_4.6.2-1_i386.deb
 393ac06bd64f951b142d25aff000cbc5dd2c9c9863f38542acd2ea177bb4aae2 260930 libqt4-help_4.6.2-1_i386.deb
 2e533ba5808f1da8f8f3442413a2f24715e1e42d7f10881f005964ac54936ce0 40788 libqt4-assistant_4.6.2-1_i386.deb
 d671f6d817650b92bb29024fb4d291d32a6f9c283d025e4c44d29072d6255963 90320 libqt4-test_4.6.2-1_i386.deb
 ec6280da617ca355e603299e0f500ff290f12045b970643a94cc4628b221b365 88984 libqt4-multimedia_4.6.2-1_i386.deb
 cf5e9f3af611a1b63b82730a319d50e6beb3257df4aba4a050af17069424a76a 168704 libqt4-phonon_4.6.2-1_i386.deb
 3472fff0b0bef9c8b8148cf60208520d2fdf6c501e9de34b04fa1f5198f959c8 5413158 libqt4-dev_4.6.2-1_i386.deb
 41a180b3e12f8de6080f2844ba581b8dd6cd23151cf419a3adb1b26c709ee52a 45444 libqt4-opengl-dev_4.6.2-1_i386.deb
 335fe02f7d9877a54836f61afb2da073c66d5755b60f1d3bda802a026e9a3a42 160376374 libqt4-dbg_4.6.2-1_i386.deb
 441c7bb6c4308647b2665f419adaa3c2dc4ecb650f0dee89655b4c6152292403 166278216 libqt4-webkit-dbg_4.6.2-1_i386.deb
 e8e4e76c41277061209441090aad227efcf51032ba2b56dd4586baff49536184 21906034 libqt4-xmlpatterns-dbg_4.6.2-1_i386.deb
 fd1af3922371b1ecd0731d4ea9291e3f877296246ff5e74f538dd74f8ec322ff 75724280 qt4-demos-dbg_4.6.2-1_i386.deb
 eaa5efd42699d29405525d05e3c3b47fb677d2d08524ca6ebd2d2bc9032d8463 495958 qt4-designer_4.6.2-1_i386.deb
 303412b69dccb87921d2d7a2198f334a9694be9b991c56f9ab8e13255b5c2a1f 5575650 qt4-dev-tools_4.6.2-1_i386.deb
 c7ab3ed89d4cb320421bd1288186c40a94ca71ac1115f59464e3cb62935803f9 1622082 qt4-qmake_4.6.2-1_i386.deb
 3b383fbe2591c6afab4f016f658e2a5afee4508f0bfb8aa111b33761d7323dfb 137746 qt4-qtconfig_4.6.2-1_i386.deb
 179d30a5b6e1429eb15ab9c041d2559c292e5a893efca915868c3176c9729f6e 13234182 qt4-demos_4.6.2-1_i386.deb
Files: 
 3a3cf1b5a4616e17905d04d9481fd213 2772 libs optional qt4-x11_4.6.2-1.dsc
 eb651ee4b157c01696aa56777fc6e0e5 160601949 libs optional qt4-x11_4.6.2.orig.tar.gz
 3173c59c08e8a8f036576a3b83a9f8c6 365792 libs optional qt4-x11_4.6.2-1.diff.gz
 4506a686795c443386f5516b2c7994cb 2436142 libs optional libqtcore4_4.6.2-1_amd64.deb
 b7f3b19e3eba2655687b301a845f3ed9 28592 libs optional libqt4-core_4.6.2-1_amd64.deb
 d501d01ea6be463a5478af1cba869b2d 5102670 libs optional libqtgui4_4.6.2-1_amd64.deb
 233a5635584c6cbc541f41cbc97c5d9b 28580 libs optional libqt4-gui_4.6.2-1_amd64.deb
 a5079cf10d62297ecbc1c04341062350 530046 libs optional libqt4-network_4.6.2-1_amd64.deb
 491182debad4604139228c5ea5194b54 322818 libs optional libqt4-opengl_4.6.2-1_amd64.deb
 5bab9314be242a0ee430886a308955fa 867986 libs optional libqt4-script_4.6.2-1_amd64.deb
 a9b829d6ce6c5daeb6b94210f747e92a 309912 libs optional libqt4-scripttools_4.6.2-1_amd64.deb
 81dc06430e8b46cb865737179d32f1c9 140510 libs optional libqt4-sql_4.6.2-1_amd64.deb
 62d6a844b3fedecc82b85fdfcf97bdf5 74314 libs optional libqt4-sql-ibase_4.6.2-1_amd64.deb
 5d7f2ac30875f410c6d42b1243d6f253 58066 libs optional libqt4-sql-mysql_4.6.2-1_amd64.deb
 d9ca4ccad32a8d52799537586a06948c 75230 libs optional libqt4-sql-odbc_4.6.2-1_amd64.deb
 159c9d77979c3579aba356fb2ee1250c 61018 libs optional libqt4-sql-psql_4.6.2-1_amd64.deb
 2e60d6defab3afe9373a0ad49a6b19c3 49400 libs optional libqt4-sql-sqlite_4.6.2-1_amd64.deb
 320ad1e55029294ea9c196aec2ddff93 45024 libs optional libqt4-sql-sqlite2_4.6.2-1_amd64.deb
 66d816bc1021b78aab4106d7ca16b693 52120 libs optional libqt4-sql-tds_4.6.2-1_amd64.deb
 a8e30e69ff38dced241920179d1a1634 200202 libs optional libqt4-svg_4.6.2-1_amd64.deb
 ceaa12fd86f5937370c54634659f33c6 6389106 libs optional libqt4-webkit_4.6.2-1_amd64.deb
 dc7a4ff15363c8e66efca6c658116f2a 139654 libs optional libqt4-xml_4.6.2-1_amd64.deb
 b22eecc4854f007488c49cb683410333 1556204 libs optional libqt4-xmlpatterns_4.6.2-1_amd64.deb
 bc8d203c48635ba5cbe4182e7ab6a4b5 264680 libs optional libqt4-dbus_4.6.2-1_amd64.deb
 7c0ad8342a38803b3c634527d0aee7ae 1398542 libs optional libqt4-qt3support_4.6.2-1_amd64.deb
 5955f72ecc68028a2809f9f0bc4a4f7d 5614828 libs optional libqt4-designer_4.6.2-1_amd64.deb
 cbee8e4b97f60a2bc42b729be70be5b5 259974 libs optional libqt4-help_4.6.2-1_amd64.deb
 7d50bac3af68b05698a58f5c70a14a83 40778 libs optional libqt4-assistant_4.6.2-1_amd64.deb
 dd2de220daa4ec84ade24aa14dc14578 89780 libs optional libqt4-test_4.6.2-1_amd64.deb
 81c09368fffec2a062e687ac506fc2e7 88512 libs optional libqt4-multimedia_4.6.2-1_amd64.deb
 25e4e466971f008dc27734f880fd62b0 169680 libs optional libqt4-phonon_4.6.2-1_amd64.deb
 162e801db0c5f7a3304c6372c2cfc127 5426994 libdevel optional libqt4-dev_4.6.2-1_amd64.deb
 7f1efdd7220a0d1b2d10e498152baa71 45442 libdevel optional libqt4-opengl-dev_4.6.2-1_amd64.deb
 f0d639ecc4f6f6745c18fe215832511e 160040458 debug extra libqt4-dbg_4.6.2-1_amd64.deb
 4f8fa7aac4142103afa3742e11f55e6c 163019232 debug extra libqt4-webkit-dbg_4.6.2-1_amd64.deb
 73f0154ef526df3138854208463b9877 22080052 debug extra libqt4-xmlpatterns-dbg_4.6.2-1_amd64.deb
 4fa63bebf2edba2c9d804163c1b98aac 76131216 debug extra qt4-demos-dbg_4.6.2-1_amd64.deb
 873380570e0b84a944ae8689f3eaca70 499232 devel optional qt4-designer_4.6.2-1_amd64.deb
 9f803fbe208e94512231554a14e1ec4e 5606578 devel optional qt4-dev-tools_4.6.2-1_amd64.deb
 0a21f2fa480c0f60f834dff601e7e2f5 1630850 devel optional qt4-qmake_4.6.2-1_amd64.deb
 eb549a5403cbc27909dfabe9b9b8d808 137098 x11 optional qt4-qtconfig_4.6.2-1_amd64.deb
 2e62593ff7b0618b36b87137ea7a2450 13395444 x11 optional qt4-demos_4.6.2-1_amd64.deb
 9b2db1f593826de1c589e922dedf6847 67471530 doc optional qt4-doc_4.6.2-1_all.deb
 be7dd51192bde72180ff35007e049f17 36058658 doc optional qt4-doc-html_4.6.2-1_all.deb
 9194eb2ac73405fa8582727f70f4044a 2444294 libs optional libqtcore4_4.6.2-1_i386.deb
 820031e0f16c99ebbe71b784c5094f0b 28594 libs optional libqt4-core_4.6.2-1_i386.deb
 ed427b4a96faa0fb22fedaf93ef112d9 5153254 libs optional libqtgui4_4.6.2-1_i386.deb
 a4d3f26ed2da03b4c91ff06e5e7a71f7 28586 libs optional libqt4-gui_4.6.2-1_i386.deb
 260c5113dc245c08135832cb71d94d5d 536656 libs optional libqt4-network_4.6.2-1_i386.deb
 33d41fd78391ce538cd49989edec33ea 323974 libs optional libqt4-opengl_4.6.2-1_i386.deb
 5278eccba229137bda0dd4df1261f6bf 1034856 libs optional libqt4-script_4.6.2-1_i386.deb
 32c7c14cd36bcf8123c419767f20543e 315410 libs optional libqt4-scripttools_4.6.2-1_i386.deb
 6450a9699c04974487ec929934d7fa15 141798 libs optional libqt4-sql_4.6.2-1_i386.deb
 c931ca084d8ac6120e26f3b498fd7539 74118 libs optional libqt4-sql-ibase_4.6.2-1_i386.deb
 43b15546fce73b865dec94ddf0582319 57522 libs optional libqt4-sql-mysql_4.6.2-1_i386.deb
 b392d3ce5d8c3085eed5cd61745f9943 74932 libs optional libqt4-sql-odbc_4.6.2-1_i386.deb
 e97668c9b9196021e9083839d07f8f74 60804 libs optional libqt4-sql-psql_4.6.2-1_i386.deb
 28146d83368dc55daa9ed515de590d73 49266 libs optional libqt4-sql-sqlite_4.6.2-1_i386.deb
 d56e0dd19e49159bb947bc1942d0ff92 44868 libs optional libqt4-sql-sqlite2_4.6.2-1_i386.deb
 6d048a8a904ab3e21317fb973d29429a 51710 libs optional libqt4-sql-tds_4.6.2-1_i386.deb
 e59adaaab3971ee7e2613499fe60a652 197966 libs optional libqt4-svg_4.6.2-1_i386.deb
 87ee01d3c78e56541d9bec543d06b2d4 6416522 libs optional libqt4-webkit_4.6.2-1_i386.deb
 18e8b97ee09bbbe74224ed12cc7d1efa 138712 libs optional libqt4-xml_4.6.2-1_i386.deb
 83054be14be906056bb875d3fa0154a0 1533146 libs optional libqt4-xmlpatterns_4.6.2-1_i386.deb
 b0665ed0b429e106a04d16a624e6d615 264580 libs optional libqt4-dbus_4.6.2-1_i386.deb
 1b1ed31ccbe51faa39fe35ce4e7363da 1416680 libs optional libqt4-qt3support_4.6.2-1_i386.deb
 b495e06426bbba654faf46bab04dbe9e 5635914 libs optional libqt4-designer_4.6.2-1_i386.deb
 bf8ff60da5b48174df8fabee88390d23 260930 libs optional libqt4-help_4.6.2-1_i386.deb
 66540f21640177ca47a4ef27c50bd1d3 40788 libs optional libqt4-assistant_4.6.2-1_i386.deb
 59dd6f6d84140a99c95210aba979d53e 90320 libs optional libqt4-test_4.6.2-1_i386.deb
 5d6474e863d49ee4ca9ccc3c1bc41ef5 88984 libs optional libqt4-multimedia_4.6.2-1_i386.deb
 f011d3a74e8c81d1408bc70ecbc780dc 168704 libs optional libqt4-phonon_4.6.2-1_i386.deb
 7b5898de9971db66c6fd913b48595898 5413158 libdevel optional libqt4-dev_4.6.2-1_i386.deb
 1875b8b710b1e5aced8af53bd5c2af25 45444 libdevel optional libqt4-opengl-dev_4.6.2-1_i386.deb
 5089365de72dd6585c8b747e1e9f4580 160376374 debug extra libqt4-dbg_4.6.2-1_i386.deb
 229b162933b29c98ede2cc3a88e74e2d 166278216 debug extra libqt4-webkit-dbg_4.6.2-1_i386.deb
 8b2991de27f7db20cdcd92db7cfb151d 21906034 debug extra libqt4-xmlpatterns-dbg_4.6.2-1_i386.deb
 8db5aa375f51b93400975767d0deb580 75724280 debug extra qt4-demos-dbg_4.6.2-1_i386.deb
 96250cea5e7ed2032b21e59adf69f966 495958 devel optional qt4-designer_4.6.2-1_i386.deb
 ab9c728a852dea5248b73ec97a2e493a 5575650 devel optional qt4-dev-tools_4.6.2-1_i386.deb
 e9b79d37b06911359636cd3b2692542a 1622082 devel optional qt4-qmake_4.6.2-1_i386.deb
 3671eecd06a315f5780a2294e2ce0cfa 137746 x11 optional qt4-qtconfig_4.6.2-1_i386.deb
 82f39da69683b9f1c8591cd5ef4fe0de 13234182 x11 optional qt4-demos_4.6.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkuL/C0ACgkQjPU19mqlcvd89QQA0vg+uzLmC5ypK9q/bOL1sdkt
IdMfA6+6GlrkhfDDheMBfwlJoXcqX7RaDbcO2ug+XWxF5dMXuscKpUwxh9k4nar/
0IgrL4MCGMWMrQvPn2no8xw5ldZkHf9Gye/unJRrkJrN0DSEBKlDcDPtDr4omPzk
MIYO26M38lqaKYd0Dws=
=9hcg
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Jul 2010 07:34:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:22:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.